Did you mean (for PHP_TRUNK): extends   extend   next_extend   extended   get_depends  

Your search defs:T_EXTENDS did not match any files.
Suggestions: